@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

html {
	
	height:0 auto;
	width:100%;
	background: #99f5f2; /* Old browsers */

background: -moz-linear-gradient(top,  #99f5f2 0%, #99f5f2 23%, #ffffff 82%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99f5f2), color-stop(23%,#99f5f2), color-stop(82%,#ffffff)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #99f5f2 0%,#99f5f2 23%,#ffffff 82%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #99f5f2 0%,#99f5f2 23%,#ffffff 82%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #99f5f2 0%,#99f5f2 23%,#ffffff 82%); /* IE10+ */

background: linear-gradient(to bottom,  #99f5f2 0%,#99f5f2 23%,#ffffff 82%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99f5f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#headimg {background:url(http://www.inplaysia.de/images/head_pic.jpg) no-repeat top center;
position:absolute;
width:100%;
height:450px;
z-index:3;}

#affe {
	position:fixed;
	padding-top:0;
	width:2000px;
	z-index:2;
	left:0;
		
}

/*img#herry {
	right:240px;
	top:150px;
	position:fixed;
	z-index:2;
}
*/


#herry {
	position:fixed;
	padding-top:150px;
	width:1650px;
	z-index:5;
	
}


#iden {
	position:fixed;
	width:1800px;
	padding-top:110px;
	z-index:5;

	
}

#nav-container {
	z-index:20;
	top:0;
	position:fixed;
	width:100%;
	height:86px;
	
}

#nav-content {
	z-index:10;
	margin:0 auto;
	width:988px;
	height:86px;
	background:url(http://www.inplaysia.de/images/nav.png) top center no-repeat;
}

nav {
	position:absolute;
	font-family: 'Gloria Hallelujah', cursive;
	font-size:19px;
	color: #fff;
	
	z-index:52;
	float:right;
	top:13px;

}



nav ul {
	list-style:none;
}

nav ul li {
	float:left;
	margin-right:5px;
	margin-left:9px;
}

nav ul li a:link,
nav ul li a:visited {
	padding:0 20px 3px 20px;
	color:#fff; 
	display:block;
	text-decoration:none;
}

nav ul li a:hover,
nav ul li a:active {
	padding:0 20px 3px  20px;
	color:#0FF; 
	display:block;
	text-decoration:none;
	
	
	
}



#header-container {
	position:relative;
	width:100%;
	height:630px;
	z-index:4;
	
	
}

#header-content {
	margin:0 auto;
	postion:relative;
	width:962px;
			
}

img#logo {
	position:relative;
	left:270px;
	top:90px;
	z-index:10;
}

img#head-pic {
	position:relative;
	width:962px;
	height:380px;
	z-index:8;
	
}

img#donut {
	position:absolute;
	z-index:12;
	top:415px;
	margin:0 auto;
	margin-left:-460px;
}



img#pirat {
	position:absolute;
	z-index:12;
	top:510px;	
	margin:0 auto;
	margin-left:-410px;

}
	

img#kart {
	position:absolute;
	z-index:12;
	top:400px;
	margin:0 auto;
	margin-left:-275px;
}

img#spider {
	position:absolute;
	z-index:12;
	top:420px;
	margin:0 auto;
	margin-left:-70px;
}
	
img#rutsche {
	position:absolute;
	z-index:12;
	top:470px;
	margin:0 auto;
	margin-left:140px;


}	

img#trampoline {
	position:absolute;
	z-index:12;
	top:400px;
	margin:0 auto;
	margin-left:370px;


}

#maincontainer {
	margin-top:100px;
	width:100%;
	height:auto;
	z-index:8;
	position:relative;
	background:url(http://www.inplaysia.de/images/footer_oben.png) bottom center no-repeat;
	
}

#speisekarte table {width: 100%;
                    margin-top: 10px;}

#speisekarte td {max-width: 90px;
                padding-right: 10%;}

#speisekarte th {text-align: left;}

#container {
	width:960px;
	position:relative;
	margin:0 auto;
	z-index:12;
}

#content {
bottom:-xypx;
line-height:150%;
font-family: 'Questrial', sans-serif;
font-size:15px;
position:relative;
z-index:15;
padding:25px 15px 25px 15px;
width:490px;
float:left;
border-radius: 10px 10px 10px 10px;
background:#fff;
opacity:0.9;
-webkit-box-shadow: -1px -8px 5px -1px rgba(12,117,162,0.4);
-moz-box-shadow: -1px -8px 5px -1px rgba(12,117,162,0.4);
box-shadow: -1px -8px 5px -1px rgba(12,117,162,0.4);

}

#content h1 {
	font-weight:100;
	font-family: 'Gloria Hallelujah', cursive;
	font-size: 22px;
	color:#2281aa;
	border-bottom:solid 2px #91c032;
	margin-bottom:15px;
	line-height:120%;
	padding-bottom:10px;
	
}


#content h2 {
	font-weight:100;
	font-family: 'Questrial', sans-serif;
	font-size: 18px;
	color:#f39200;
	font-weight:bold;
	
	
}

#content h1 a:link,
#content h1 a:visited {
	font-size: 22px;
	color:#2281aa;
	text-decoration:none;
}

#content h1 a:hover,
#content h1 a:active {
	font-size: 22px;
	color:#2281aa;
	text-decoration:none;
	
	
}	


#content a:link,
#content a:visited {	
	color:#E50051;
	text-decoration:underline;
}

#content a:hover,
#content a:active {
	color:#E50051;
	text-decoration:none;
	
	
}	

#content ul {
	margin:10px 0 5px 15px;
	color:#006B2D;
}

#content strong {
	color:#662483;
	
	
}

#content img {
    background: none repeat scroll 0 0 #9F0737;
    border: 1px solid #F39200;
    padding: 2px;
}


#content p {
	padding: 10px 0 5px 0;
}
#sidebar {
	background:url(http://www.inplaysia.de/images/sidebar.png) top center no-repeat;
	width:434px;
	height:549px;
	float:left;
	z-index:15;
	position:relative;
	text-align:center;
	line-height:120%;
	


}

.side h1 {
	line-height:140%;
	font-weight:100;
	font-family: 'Gloria Hallelujah', cursive;
	font-size: 18px;
	color:#2281aa;
	padding-bottom: 10px;
	
	}

.side {
	width:434px;
	padding:240px 0 50px 0;
	font-family: 'Questrial', sans-serif;
	font-size:14px;

	
}


.clear {
	clear:both;
	float:none;
}



#footer-container {
	overflow: hidden;
	position:relative;
	width:100%;
	height:694px;
	background:url(http://www.inplaysia.de/images/footer_main.png) top center no-repeat;
	z-index:3;
}

#footer {
	overflow: hidden;
	height:141px;
	width:960px;
	position: absolute;
    bottom: 0px; 
	margin-left:-480px;
	left:50%;
	z-index:4;
	}
	


#footer table#nav  {
	z-index:7;
	bottom:0;
	float:right;
	height:80px;
	margin-top:62px;
  }
  


#footer table#nav tr td {
	font-family: 'Gloria Hallelujah', cursive;
	font-size:20px;
	color:#fff;
	z-index:10;
	padding:35px 0 0 55px;
	
	}
	

#footer table#nav tr td a:link,
#footer table#nav tr td a:visited {
	
	color:#fff; 
	display:block;
	text-decoration:none;
}

#footer table#nav tr td a:hover,
#footer table#nav tr td a:active {
	color:#0FF; 
	text-decoration:none;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	/*Dropdown*/
	
ul.cssmenu {
  position: relative;
  display: block;
  margin: 0px;
  padding: 0px;
  z-index: 20;
  
}
ul.cssmenu ul {
  position: relative;
  display: none;
  background:url(http://www.inplaysia.de/images/subnav.png) top center no-repeat;
  width:200px;
  height:261px;
 
}
ul.cssmenu li {
  position: relative;
  display: inline;
}


ul.dropdown ul li {
width:200px;
}

/* Menupunkt stylen */
ul.cssmenu ul li a {
	
  text-decoration: none;
  text-align: left;
  display: block;
  font-family: 'Gloria Hallelujah', cursive;
	font-size:14px;
	padding-right:12px;

  
}

ul.cssmenu ul li ul {
	top:40px;

}


/* Untermenüpunkt einblenden */
ul.cssmenu li:hover > ul {
  position: absolute;
  left: 0px;
  display: inline;
 
}
/* ab zweite Ebene */
ul.cssmenu li li:hover > ul {
  top: 0px;
}
ul.cssmenu li li a:hover {
	color:#0FF;
	text-decoration:none;
	border:none;
	
	
}

/* zusätzliche Styleangaben für IE 6 */
/* das Menü wird dort untereinander dargestellt */
ul.cssmenu {
  _text-indent: 0px;
}
ul.cssmenu ul {
  _display: inline;
  _margin-left: 0px;
  _text-indent: 20px;
}
ul.cssmenu ul ul {
  _text-indent: 30px;
}
ul.cssmenu ul ul ul {
  _text-indent: 40px;
}
ul.cssmenu li {
  _float: none;
}
/* Menupunkt stylen */
ul.cssmenu li a {
  _text-align: left;
  _width: 200px;
}
ul.cssmenu a:hover {

}
  
  
  
  



input,
textarea
	  {
	width:95%;
	max-width:95%;
	background-color:#95C11F;
    border-color: #006F9E #95C11F #95C11F #006F9E;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    font-family:Arial, Helvetica, sans-serif;
	color:#006F9E;
    font-size:15px;
    margin:0;
    padding:5px;
	}

select  {
	background-color: #006F9E;
    border-color: #006F9E #95C11F #95C11F #006F9E;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    font-family: 'Bad Script', cursive;
	color:#95C11F;
    font-size:15px;
    margin:0;
    padding:5px;
	}

input[type=submit],
input[type=file],
input[type=reset],
input[type=button] {
	width:50%;
	max-width:50%;
	background-color: #006F9E;
    border-radius: 10px;
    color:#fff;
  font-family: 'Gloria Hallelujah', cursive;
    font-size: 22px;
    margin: 2px 0;
    padding: 7px 15px;
	
}
input[type=submit]:hover,
input[type=file]:hover,
input[type=reset]:hover,
input[type=button]:hover {
	background-color:#006B2D;
    border-radius: 10px;
    color:#00EDFF;
     font-family: 'Gloria Hallelujah', cursive;
    font-size: 22px;
    margin: 2px 0;
    padding: 7px 15px;

}

